body {
	background-color: #fff;
	font-family: verdana, lucida, arial, helvetica, sans-serif;
	color: #666;
	background-image: url("");
	margin: 0;
	padding: 0;
	overflow: hidden;
}

td {
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

ul {
	font-size: 11px;
	padding: 8px;
	color: #ccc;
}

li {
	display: inline;
}

p {
	font-size: 12px;
	padding: 8px;
	color: #333333;
}

a:link,a:hover,a:visited,a:active {
	color: #000;
	text-decoration: none;
}

#flashcontent {
	width: 100%;
	height: 100%;
}

#maincontent {
	top: 0px;
	width: 1000px;
	height: 680px;
	margin-top: 15%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	z-index: 20;
}

#spidercontent {
	margin-left: 20px;
}

#navigation {
	margin-top: 100px;
}

#navigation1 {
	margin-top: 500px;
}

#logo {
}
